FWFLASH(1)

NAME
fwflash - program to flash image file to a connected NXT device

SYNOPSIS
fwflash file

DESCRIPTION
This manual page documents briefly the fwflash command.

fwflash is a program to flash image file to a connected NXT device by the libNXT library.

OPTIONS
This program has not any options and take file name of the NXT firmaware to upload

SEE ALSO
nbc(1), fwexec(1), nexttool(1).

AUTHOR
fwflash and libnxt was written by David Anderson <david.anderson@calixo.net>.

This manual page was written by Slavko <linux@slavino.sk>, for the Debian project (and may be used by others).